{% extends 'main_app/base.html' %}

{% load static %}

{% block specific_css %}
    <link rel="stylesheet" type="text/css" href="{% static "users/css/login.css" %}">
{% endblock specific_css %}

{% block content %}
    <div class="login-form">
        <form method="post">
            {% csrf_token %}
            <h2 class="text-center">Login</h2>
            <div class="form-group">
                {{ form.username }}
            </div>
            <div class="form-group">
                {{ form.password }}
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-primary btn-block">Login</button>
            </div>
        </form>
    </div>
{% endblock content %}